form input[type="text"] { background-color: #F7F7F7; border: 1px solid #999999; color: #444444; height: 18px; margin-right: 5px; padding: 5px; width: 51px;
	-webkit-border-radius: 3px;
	-moz-border-radius:    3px;
	border-radius:         3px;
	text-align: right;
}
form input:focus { border: 1px solid #8B0F03; }

#input { background-color: #E5E5E5; margin: 25px auto; padding: 5px 0 24px; width: 880px; border: 1px solid #AAAAAA;
		 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E5E5E5), color-stop(100%, #EEEEEE));
		 background-image: -moz-linear-gradient(90deg, #E5E5E5 0%, #EEEEEE 100%);
		 -webkit-border-radius: 7px;
		 -moz-border-radius:    7px;
		 border-radius:         7px;
		 -moz-box-shadow:    3px 3px 3px rgba(50,50,50,0.28);
		 -webkit-box-shadow: 3px 3px 3px rgba(50,50,50,0.28);
		 box-shadow:         3px 3px 3px rgba(50,50,50,0.28);
}
#input .control { width: 160px; float: left; margin-right: 15px; text-align: center; }

.input { background-color: #E5E5E5; margin: 25px auto; padding: 5px 0 0; width: 880px; border: 1px solid #AAAAAA;
		 background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E5E5E5), color-stop(100%, #EEEEEE));
		 background-image: -moz-linear-gradient(90deg, #E5E5E5 0%, #EEEEEE 100%);
		 -webkit-border-radius: 7px;
		 -moz-border-radius:    7px;
		 border-radius:         7px;
		 -moz-box-shadow:    3px 3px 3px rgba(50,50,50,0.28);
		 -webkit-box-shadow: 3px 3px 3px rgba(50,50,50,0.28);
		 box-shadow:         3px 3px 3px rgba(50,50,50,0.28);
}
.input .control { width: 160px; float: left; margin-right: 15px; text-align: center; }

.input .controls_container {
  margin-bottom: 25px;
}

.control .controller { height: 50px; margin: 15px auto; }
#angle_slider { background-color: #639DBC; height: 50px; width: 50px;
	-webkit-border-radius: 25px;
	-moz-border-radius:    25px;
	border-radius:         25px;
	-moz-box-shadow:    1px 1px 1px #333333;
	-webkit-box-shadow: 1px 1px 1px #333333;
	box-shadow:         1px 1px 1px #333333;
	cursor: pointer;
  color: #DDD;
}
#ts_angle_slider { background-color: #639DBC; height: 50px; width: 50px;
	-webkit-border-radius: 25px;
	-moz-border-radius:    25px;
	border-radius:         25px;
	-moz-box-shadow:    1px 1px 1px #333333;
	-webkit-box-shadow: 1px 1px 1px #333333;
	box-shadow:         1px 1px 1px #333333;
	cursor: pointer;
  colour: #ddd;
}
#bs_angle_slider { background-color: #639DBC; height: 50px; width: 50px;
	-webkit-border-radius: 25px;
	-moz-border-radius:    25px;
	border-radius:         25px;
	-moz-box-shadow:    1px 1px 1px #333333;
	-webkit-box-shadow: 1px 1px 1px #333333;
	box-shadow:         1px 1px 1px #333333;
	cursor: pointer;
}



.slider_container { background-color:#282828; border: 2px solid #000000; display: block; height: 9px; margin: auto; position: relative; top: 20px; width: 75%;
	-webkit-border-radius: 5px;
	-moz-border-radius:    5px;
	border-radius:         5px;
background: -moz-radial-gradient(center, ellipse cover, #3B3B3B 0%, #121212 100%); /* ff3.6+ http://webkodu.ozgurlukicin.com */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #3B3B3B), color-stop(100%, #121212)); /* safari4+,chrome http://webkodu.ozgurlukicin.com */
background: -webkit-radial-gradient(center, ellipse cover, #3B3B3B 0%, #121212 100%); /* safari5.1+,chrome10+ http://webkodu.ozgurlukicin.com */
background: -o-radial-gradient(center, ellipse cover, #3B3B3B 0%, #121212 100%); /* opera 11.10+ http://webkodu.ozgurlukicin.com */
background: -ms-radial-gradient(center, ellipse cover, #3B3B3B 0%, #121212 100%); /* ie10+ http://webkodu.ozgurlukicin.com */
background: radial-gradient(ellipse at center, #3B3B3B 0%, #121212 100%); /* w3c http://webkodu.ozgurlukicin.com */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3B3B3B', endColorstr='#121212',GradientType=1 ); /* ie6-9 http://webkodu.ozgurlukicin.com */
}
.nth_slider { top: 2px; }
.slider_label { float: left; line-height: 15px; padding-top: 3px; position: relative; top: -4px; }
.slider_button { background-color:#ffffff; cursor: pointer; display: block; height: 9px; margin-left: 15px; width: 9px;
	-webkit-border-radius: 5px;
	-moz-border-radius:    5px;
	border-radius:         5px;
	
}

legend {
  color: #444;
  padding: 8px 0 10px;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  width: 100%;
  display: block;
}

textarea {
  color: #ffffff;
  background-color:#4E1F00;
}

article {
	 background-color: #f9f9f9; margin: 25px auto; padding: 10px 20px; width: 75%; border: 1px solid #CCCCCC;
	 -webkit-border-radius: 7px;
	 -moz-border-radius:    7px;
	 border-radius:         7px;
	 -moz-box-shadow:    3px 3px 3px rgba(50,50,50,0.28);
	 -webkit-box-shadow: 3px 3px 3px rgba(50,50,50,0.28);
	 box-shadow:         3px 3px 3px rgba(50,50,50,0.28);
}
